[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] compile error on linux 2.6.9



Hi Anton,

Tuesday, November 2, 2004, 2:36:02 PM, you wrote:


Oh sorry, lm_interface.h has not been updated in include/linux

-- 
Anton Nekhoroshikh
e-mail: anton hq 310 ru
http://www.310.ru


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]